Bug 70411 - qt in limbo does not have the XIM patch
Summary: qt in limbo does not have the XIM patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: qt   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-01 05:16 UTC by Leon Ho
Modified: 2007-04-18 16:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 17:10:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xim patch (756 bytes, patch)
2002-08-02 01:01 UTC, Leon Ho
no flags Details | Diff

Description Leon Ho 2002-08-01 05:16:41 UTC
Description of Problem:  
We have included a XIM patches in 7.3's 3.0.3. Most of the patches is in the upstream  
right now, however we still have to change the default IM style from on-the-spot to  
over-the-spot.  
  
Version-Release number of selected component (if applicable):  
  
  
How Reproducible:  
  
  
Steps to Reproduce:  
1. qtconfig  
2. on-the-spot by default  
3.   
  
Actual Results:  
on-the-spot  
  
Expected Results:  
over-the-spot 
  
Additional Information:

Comment 1 Leon Ho 2002-08-02 01:01:18 UTC
Created attachment 68408 [details]
xim patch

Comment 2 Ngo Than 2002-08-09 17:11:36 UTC
3.0.5-10 includes this patch file. Thanks


Note You need to log in before you can comment on or make changes to this bug.